
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1226px; padding-bottom: 120px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 92px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1458px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1338px; min-height: 1458px; }
#wb_element_instance99 { top: 43px; left: 290px; min-width: 910px; width: 910px; min-height: 52px; height: 52px; display: block; z-index: 834; }
#wb_element_instance99 > ul { display: block; }
#wb_element_instance99 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance99, #wb_element_instance99 ul { text-align: right; }
#wb_element_instance99 ul ul { background: #212121 none repeat left top; }
#wb_element_instance99 li { margin: 10px 0px 10px 0px; }
#wb_element_instance99 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 10px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 12px; background: transparent none repeat left top; }
#wb_element_instance99 li.over > a, #wb_element_instance99 li:focus > a { border: 0px none #000000; font: normal bold 10px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance99 li.active > a { border: 0px none #000000; font: normal bold 10px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance99:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance99:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance99:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance100 { top: 0px; left: 0px; min-width: 400px; width: 400px; min-height: 144px; height: 144px; display: block; z-index: 6937; }
#wb_element_instance101 { top: 17px; left: 20px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 6937; }
#wb_element_instance102 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 429; }
#wb_element_instance102 > .wb_shp { display: block; background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance102 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance103 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 429; }
#wb_element_instance103 > .wb_shp { display: block; background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance103 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance104 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 341; }
#wb_element_instance104 > .wb_shp { display: block; background-color: #122059; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance104 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance105 { top: 89px; left: 0px; min-width: 1190px; width: 1190px; min-height: 29px; height: 29px; display: block; z-index: 6649; }
#wb_element_instance106 { top: 830px; left: 245px; min-width: 710px; width: 710px; min-height: 156px; height: 156px; display: block; z-index: 6654; }
#wb_element_instance107 { top: 150px; left: 200px; min-width: 799px; width: 799px; min-height: 600px; height: 600px; display: block; z-index: 6655; background: #000000; touch-action: manipulation; }
#wb_element_instance108 { top: 780px; left: 209px; min-width: 772px; width: 772px; min-height: 29px; height: 29px; display: block; z-index: 6651; }
#wb_element_instance109 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
